Page MenuHomePhabricator

Adjust the threshold for Assamese to prevent publishing when overall unmodified content is higher than 70%
Closed, ResolvedPublic

Description

An experimental Open source Neural Machine Translation system has been recently enabled for Assamesse (T234194) after a proposal was shared with the Assamese Wikipedia community one month ago. Since the initial translation quality is expected to be low, we propose to set the limits to prevent publishing unmodified machine translation to be more strict than usual.

With all the above, the initial step proposed is to adjust the thresholds to prevent publishing when the overall unmodified content is higher than 70% for Assamese. After the adjustment, we'll observe the effects on the content created and the feedback we receive to do further adjustments if needed.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdjust MT Threshold for Assamese to 70%

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2020, 1:32 PM
Pginer-WMF triaged this task as High priority.Feb 18 2020, 1:32 PM

Change 572871 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/mediawiki-config@master] Adjust MT Threshold for Assamese to 70%

https://gerrit.wikimedia.org/r/572871

Change 572871 merged by Niharika29:
[operations/mediawiki-config@master] Adjust MT Threshold for Assamese to 70%

https://gerrit.wikimedia.org/r/572871

Mentioned in SAL (#wikimedia-operations) [2020-02-19T00:34:48Z] <niharika29@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Adjust MT Threshold for Assamese to 70% - T245509 (duration: 01m 04s)

Pginer-WMF closed this task as Resolved.Feb 19 2020, 10:21 AM